# $FreeBSD: src/etc/sysctl.conf,v 1.8 2003/03/13 18:43:50 mux Exp $
#
#  This file is read when going to multi-user and its contents piped thru
#  ``sysctl'' to adjust kernel values.  ``man 5 sysctl.conf'' for details.
#

# Uncomment this to prevent users from seeing information about processes that
# are being run under another UID.
#security.bsd.see_other_uids=0

hw.snd.pcm0.vchans=4
hw.snd.maxautovchans=4

#hw.usb.ums.debug=11

vfs.usermount=1
kern.polling.enable=1

kern.ipc.somaxconn=4096
kern.maxfiles=65536

# Network speedups
net.inet.tcp.sendspace=65536
net.inet.tcp.recvspace=65536
net.inet.tcp.delayed_ack=0
net.inet.udp.recvspace=73728

net.inet.ip.check_interface=0
net.inet.tcp.inflight.enable=1
net.inet.tcp.inflight.debug=0
net.inet.tcp.inflight.min=6144
net.inet.tcp.msl=3000
net.isr.enable=1

